package de.ivu.elect.jee.performance;

import java.io.Serializable;

public class PerformanceLogEvent implements Serializable {

  private final ViewAccessTarget target;

  private final long start;

  public PerformanceLogEvent(ViewAccessTarget target, long start) {
    this.target = target;
    this.start = start;
  }

  public ViewAccessTarget getTarget() {
    return target;
  }

  public long getStart() {
    return start;
  }
}

